## mate-control-center 1.12.1

=== debian/changelog ===
mate-control-center (1.12.1-2) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Versioned B-D on dpkg-dev (>= 1.16.1.1).
    + Use encrypted URLs for Vcs-*: field.
  * debian/rules:
    + Enable all hardening flags.

  [ Martin Wimpress ]
  * debian/patches:
    + 0000_make_all_three_window_focus_modes_selectable.patch. (LP: #1382992).
  * debian/control:
    + Bump Standards: to 3.9.7. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 28 Mar 2016 17:41:06 +0200

mate-control-center (1.12.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Add support for setting the primary monitor. (Closes: #794767).
  * debian/control:
    + Add B (mate-control-center): ubuntu-mate-default-settings (<< 16.04).
    + Drop obsolete B-D: libxft-dev.
    + Versioned B-D: mate-common (>= 1.12), libmarco-dev (>= 1.12),
      libmate-desktop-dev (>= 1.12) and mate-settings-daemon-dev (>= 1.12).
  * debian/copyright:
    + Update copyright attributions.

  [ Mike Gabriel ]
  * debian/control:
    + Fix various B/R relations to previous versions of mate-control-center
      bin:packages. Dropping all faulty R relations. (Closes: #797834).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 01 Jan 2016 15:10:54 +0100
