=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ $(DHFLAGS)

override_dh_install:
	rm -rfv debian/tmp/usr/share/applications/mimeinfo.cache
	rm -rfv debian/tmp/usr/share/MateConf/
	rm -rfv debian/tmp/usr/lib/*/*.la
	rm -rfv debian/tmp/usr/lib/*/*/*.la
	dh_install --fail-missing

override_dh_auto_configure:
	# upstream tarball is without configure. autogen.sh will create it
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
		--disable-silent-rules \
		--localstatedir=/var \
		--disable-static \
		--disable-update-mimedb \
		--with-gtk=2.0

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_strip:
	dh_strip -pmate-control-center --dbg-package=mate-control-center-dbg
	dh_strip -plibmate-window-settings1 --dbg-package=libmate-window-settings1-dbg
	dh_strip -plibmate-slab0 --dbg-package=libmate-slab0-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
