=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: autotools-dev,
                debhelper (>= 9),
-               dpkg-dev (>= 1.16.1.1),
                desktop-file-utils,
                docbook-to-man,
+               dpkg-dev (>= 1.16.1.1),
                intltool,
                libcanberra-gtk-dev,
                libdbus-1-dev,
@@ -19,10 +19,10 @@
                libglib2.0-dev,
                libgtk2.0-dev,
                libgtop2-dev,
-               libmarco-dev (>= 1.12),
-               libmate-desktop-dev (>= 1.12),
-               libmatekbd-dev,
-               libmatemenu-dev,
+               libmarco-dev (>= 1.14),
+               libmate-desktop-dev (>= 1.14),
+               libmate-menu-dev (>= 1.14),
+               libmatekbd-dev (>= 1.14),
                libpango1.0-dev,
                librsvg2-dev,
                libstartup-notification0-dev,
@@ -36,15 +36,15 @@
                libxrender-dev,
                libxss-dev,
                libxt-dev,
-               mate-common (>= 1.12),
-               mate-settings-daemon-dev (>= 1.12),
+               mate-common (>= 1.14),
+               mate-settings-daemon-dev (>= 1.14),
                shared-mime-info,
                xsltproc,
                yelp-tools,
 Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-control-center.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-control-center.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-control-center.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-control-center.git
 
 Package: mate-control-center
 Architecture: any
@@ -63,7 +63,7 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Suggests: gconf2,
-Breaks: ubuntu-mate-default-settings (<< 16.04)
+Breaks: ubuntu-mate-default-settings (<< 16.04),
 Description: utilities to configure the MATE desktop
  The MATE control center contains configuration applets for the MATE desktop,
  allowing to set accessibility configuration, desktop fonts, keyboard
@@ -76,7 +76,10 @@
 Package: mate-control-center-common
 Architecture: all
 Depends: ${misc:Depends},
-Breaks: mate-control-center (<< 1.11.0)
+Replaces: mate-control-center (<< 1.11.0),
+          mate-control-center-common (<< 1.11.0),
+Breaks: mate-control-center (<< 1.11.0),
+        mate-control-center-common (<< 1.11.0),
 Description: utilities to configure the MATE desktop (common files)
  The MATE control center contains configuration applets for the MATE desktop,
  allowing to set accessibility configuration, desktop fonts, keyboard
@@ -92,7 +95,8 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-Breaks: mate-control-center (<< 1.9.0)
+Replaces: mate-control-center (<< 1.9.0),
+Breaks: mate-control-center (<< 1.9.0),
 Description: utilities to configure the MATE desktop (window settings library)
  The MATE control center contains configuration applets for the MATE desktop,
  allowing to set accessibility configuration, desktop fonts, keyboard
