=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: mate-control-center
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -19,10 +21,10 @@
                libglib2.0-dev,
                libgtk2.0-dev,
                libgtop2-dev,
-               libmarco-dev (>= 1.14),
-               libmate-desktop-dev (>= 1.14),
-               libmate-menu-dev (>= 1.14),
-               libmatekbd-dev (>= 1.14),
+               libmarco-dev (>= 1.15),
+               libmate-desktop-dev (>= 1.15),
+               libmate-menu-dev (>= 1.15),
+               libmatekbd-dev (>= 1.15),
                libpango1.0-dev,
                librsvg2-dev,
                libstartup-notification0-dev,
@@ -36,9 +38,10 @@
                libxrender-dev,
                libxss-dev,
                libxt-dev,
-               mate-common (>= 1.14),
-               mate-settings-daemon-dev (>= 1.14),
+               mate-common (>= 1.15),
+               mate-settings-daemon-dev (>= 1.15),
                shared-mime-info,
+               systemd-sysv,
                xsltproc,
                yelp-tools,
 Standards-Version: 3.9.7
