## mate-control-center 1.16.1

=== debian/changelog ===
mate-control-center (1.16.1-1) unstable; urgency=medium

  * New upstream release.
    - Appearance: fix live updating of the various theme details.
      (Closes: #781720).
    - etc., see upstream's NEWS file...

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 26 Apr 2017 22:05:40 +0200

mate-control-center (1.16.0-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control:
    + Drop unused B-D docbook-to-man.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Jan 2017 13:41:22 +0100

mate-control-center (1.16.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Vangelis Mouhtsis ]
  * debian/changelog:
    + Fix missing changelog items for 1.15.2-0ubuntu1 upload.
  * debian/control:
    + Dependencies updated for MATE 1.16.
  * debian/watch:
    + Update version matching again to _not_ support development releases.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 02 Oct 2016 23:04:32 +0200

mate-control-center (1.15.2-0ubuntu1) yakkety; urgency=medium

  * New upstream development release.
  * debian/control:
    + Dependencies updated for MATE 1.15.
  * debian/watch:
    + Update version matching to support development releases.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:47 +0100

mate-control-center (1.14.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Vangelis Mouhtsis ]
  * debian/{control,rules}:
    + dbgsym: Don't build dbg:packages anymore.
      See https://wiki.debian.org/AutomaticDebugPackages.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 22 Aug 2016 11:37:10 +0200
