=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,6 @@
 
 override_dh_install:
 	rm -rfv debian/tmp/usr/share/applications/mimeinfo.cache
-	rm -rfv debian/tmp/usr/share/MateConf/
 	rm -rfv debian/tmp/usr/lib/*/*.la
 	rm -rfv debian/tmp/usr/lib/*/*/*.la
 	dh_install --fail-missing
@@ -24,15 +23,15 @@
 		--localstatedir=/var \
 		--disable-static \
 		--disable-update-mimedb \
-		--with-gtk=2.0
+		--with-gtk=3.0
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
 override_dh_strip:
-	dh_strip -pmate-control-center --dbg-package=mate-control-center-dbg
-	dh_strip -plibmate-window-settings1 --dbg-package=libmate-window-settings1-dbg
-	dh_strip -plibmate-slab0 --dbg-package=libmate-slab0-dbg
+	dh_strip -pmate-control-center --dbgsym-migration='mate-control-center-dbg (<< 1.14.0-2~)'
+	dh_strip -plibmate-window-settings1 --dbgsym-migration='libmate-window-settings1-dbg (<< 1.14.0-2~)'
+	dh_strip -plibmate-slab0 --dbgsym-migration='libmate-slab0-dbg (<< 1.14.0-2~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
