## mate-control-center 1.18.1

=== debian/changelog ===
mate-control-center (1.18.1-0ubuntu1) zesty; urgency=medium

  * New upstream maintenance release.
  * debian/patches:
    + Drop 1000_support_metacity_theme_switching.patch. Applied upstream.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 05 Apr 2017 21:46:32 +0100

mate-control-center (1.18.0-0ubuntu2) zesty; urgency=medium

  * debian/patches:
    + Add 1000_support_metacity_theme_switching.patch to provide a helper
      that correctly changes Metacity >= 3.20 themes. (LP: #1677028)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 28 Mar 2017 21:19:05 +0100

mate-control-center (1.18.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 13 Mar 2017 18:12:39 +0000

mate-control-center (1.17.1-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 20 Jan 2017 09:45:12 +0000

mate-control-center (1.17.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 12 Jan 2017 15:03:52 +0000
