=== debian/control ===
--- 
+++ 
@@ -18,25 +18,23 @@
                libglib2.0-dev,
                libgtk-3-dev,
                libgtop2-dev,
-               libmarco-dev (>= 1.16),
-               libmate-desktop-dev (>= 1.16),
-               libmate-menu-dev (>= 1.16),
-               libmatekbd-dev (>= 1.16),
+               libmarco-dev (>= 1.18),
+               libmate-desktop-dev (>= 1.18),
+               libmate-menu-dev (>= 1.18),
+               libmatekbd-dev (>= 1.18),
                libpango1.0-dev,
                librsvg2-dev,
                libstartup-notification0-dev,
-               libunique-3.0-dev,
                libx11-dev,
                libxcursor-dev,
                libxi-dev,
                libxklavier-dev,
                libxml2-dev,
                libxrandr-dev,
-               libxrender-dev,
                libxss-dev,
                libxt-dev,
-               mate-common (>= 1.15),
-               mate-settings-daemon-dev (>= 1.16),
+               mate-common (>= 1.18),
+               mate-settings-daemon-dev (>= 1.18),
                shared-mime-info,
                xsltproc,
                yelp-tools,
@@ -53,12 +51,12 @@
          libglib2.0-bin,
          libmate-slab0 (= ${binary:Version}),
          libmate-window-settings1 (= ${binary:Version}),
-         marco-common (>= 1.8.0),
+         marco-common (>= 1.18),
          mate-control-center-common (>= ${source:Version}),
-         mate-desktop (>= 1.11.0),
+         mate-desktop (>= 1.18),
          mate-icon-theme,
          mate-menus,
-         mate-settings-daemon (>= 1.11.0),
+         mate-settings-daemon (>= 1.18),
          ${misc:Depends},
          ${shlibs:Depends},
 Suggests: gconf2,
