=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,7 @@
 		--disable-silent-rules \
 		--localstatedir=/var \
 		--disable-static \
-		--disable-update-mimedb \
-		--with-gtk=3.0
+		--disable-update-mimedb
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
