## mate-control-center 1.18.2

=== debian/changelog ===
mate-control-center (1.18.2-1+betsy) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Sat, 17 Jun 2017 13:31:35 +0300

mate-control-center (1.18.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 06 Apr 2017 11:14:10 +0300

mate-control-center (1.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Mar 2017 15:48:03 +0300

mate-control-center (1.17.3-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 20 Feb 2017 12:58:46 +0300

mate-control-center (1.17.2-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Fri, 20 Jan 2017 13:39:05 +0300

mate-control-center (1.17.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 19 Jan 2017 12:00:17 +0300

mate-control-center (1.17.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Sat, 03 Dec 2016 14:21:33 +0300
