=== debian/rules ===
--- 
+++ 
@@ -28,9 +28,9 @@
 	dh_installchangelogs NEWS
 
 override_dh_strip:
-	dh_strip -pmate-control-center --dbgsym-migration='mate-control-center-dbg (<< 1.14.0-2~)'
-	dh_strip -plibmate-window-settings1 --dbgsym-migration='libmate-window-settings1-dbg (<< 1.14.0-2~)'
-	dh_strip -plibmate-slab0 --dbgsym-migration='libmate-slab0-dbg (<< 1.14.0-2~)'
+	dh_strip -pmate-control-center --dbg-package=mate-control-center-dbg
+	dh_strip -plibmate-window-settings1 --dbg-package=libmate-window-settings1-dbg
+	dh_strip -plibmate-slab0 --dbg-package=libmate-slab0-dbg
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
