## mate-control-center 1.20.2

=== debian/changelog ===
mate-control-center (1.20.2-2ubuntu1) bionic; urgency=medium

  * debian/patches:
    + Add 0001_default_xcursor_to_24.patch. Change cursor-size to 24px
      because the MATE cursor theme doesn't have an 18px cursor and 24px
      looks correct on regular DPI and HiDPI displays.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 25 Apr 2018 11:19:16 +0100

mate-control-center (1.20.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0000_hidpi.patch. Obsolete.
    + Drop 0002_add_auto-detect_toggle.patch. Applied upstream.
    + Drop 0001_fix_screen_geometry_when_snapping.patch. Applied upstream.

  [ Mike Gabriel ]
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Apr 2018 12:34:32 +0200

mate-control-center (1.20.0-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/copyright:
    + Use secure URI for copyright format.

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_fix_screen_geometry_when_snapping.patch. Fix screen geometry to
      account for rotation when snapping.
  * debian/patches:
    + Add 0002_add_auto-detect_toggle.patch. Add auto-detect toggle switch for
      font DPI.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 19 Mar 2018 09:43:06 +0100

mate-control-center (1.20.0-1) unstable; urgency=medium

  * debian/patches (already in 1.19.3-0ubuntu1):
    + Add 0000_hidpi.patch. HiDPI support.
    + Drop 0000_fix_external_localizations_in_desktop_files.patch. Applied
      upstream.
  * debian/libmate-slab0.symbols (already in 1.19.3-0ubuntu1):
    + Update symbols.
  * debian/patches (already in 1.19.3-0ubuntu2):
    + Update 0000_hidpi.patch. Remove ceil for scaled DPI.
  * debian/copyright (already in 1.19.3-0ubuntu1):
    + Update copyright attributions.

  [ Vangelis Mouhtsis ]
  * debian/control (already in 1.19.3-0ubuntu1):
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.

  [ Mike Gabriel ]
  * debian/{control,compat}: Bump DH version level to 11.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Feb 2018 17:05:52 +0100

mate-control-center (1.20.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:56 +0000

mate-control-center (1.19.3-0ubuntu2) bionic; urgency=medium

  * New maintainer upload.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sat, 27 Jan 2018 12:35:23 +0000

mate-control-center (1.19.3-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 23 Jan 2018 11:08:22 +0000

mate-control-center (1.18.2-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control:
    + Bump Standards: to 4.1.2. No changes needed.
    + Drop B-D autotools-dev. Since compatibility level 10, debhelper enables
      the autoreconf sequence by default.
  * debian/patches:
    + Add 0000_fix_external_localizations_in_desktop_files.patch. Fix
      support for external localizations in .desktop files. (LP: #1594959)
  * debian/watch:
    + Update URI to use HTTPS.

  [ Mike Gabriel ]
  * debian/control:
    + Even bump Standards-Version: to 4.1.3. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 05 Jan 2018 23:13:58 +0100

mate-control-center (1.18.2-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.17.
  * debian/control: Drop dependency on libunique3 (Closes: #827230)
  * debian/rules: Remove obsolete --with-gtk=3.0
  * debian/mate-control-center-common.install: Remove obsolete usr/share/mate/
  * debian/copyright: Update copyright attributions.
  * debian/control: Dependencies updated for MATE 1.18.
  * debian/copyright: Update copyright attributions.

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
  * debian/rules:
    + Add new block for override_dh_missing (--fail-missing).
  * debian/rules:
    + Disable autoreconf, handled by autogen.sh.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Jul 2017 12:54:46 +0200
