=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: mate-control-center
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
+Build-Depends: debhelper (>= 11~),
                desktop-file-utils,
                dpkg-dev (>= 1.16.1.1),
                intltool,
@@ -38,7 +38,7 @@
                shared-mime-info,
                xsltproc,
                yelp-tools,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-control-center.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-control-center.git
