## mate-control-center 1.20.2-2ubuntu1%2B9.0trisquel1

=== debian/changelog ===
mate-control-center (1.20.2-2ubuntu1+9.0trisquel1) etiona; urgency=medium

  * Backport Fix #461 mate-control-center

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 06 Mar 2020 17:54:51 +0000
