## mate-control-center 1.20.3

=== debian/changelog ===
mate-control-center (1.20.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
  * debian/copyright:
    + Make Upstream-Name: field's value more human readable.
    + Update Upstream-Contact: field.
    + Update Source: field. Use secure URLs.
  * debian/upstream/metadata:
    + Add file. Be compliant with DEP-12 proposal.
    + Use Martin's address as Contact: address.
  * debian/patches:
    + Drop all patches. Shipped upstream now.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Jul 2018 16:06:43 +0200

mate-control-center (1.20.2-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_default_xcursor_to_24.patch. Change cursor-size to 24px because
      the MATE cursor theme doesn't have an 18px cursor and 24px looks correct
      on regular DPI and HiDPI displays.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 26 Apr 2018 23:01:06 +0200
