=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 11~),
                desktop-file-utils,
                dpkg-dev (>= 1.16.1.1),
@@ -38,10 +37,10 @@
                shared-mime-info,
                xsltproc,
                yelp-tools,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-control-center.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-control-center.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-control-center
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-control-center.git
 
 Package: mate-control-center
 Architecture: any
