## mate-control-center 1.20.4

=== debian/changelog ===
mate-control-center (1.20.4-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:52:33 +0800

mate-control-center (1.20.4-4) unstable; urgency=medium

  * debian/patches:
    + Add 3001_upate-font-viewer-po.patch.

 -- Ling Yang <lingyang@loongson.cn>  Tue, 27 Oct 2020 14:09:00 +0800

mate-control-center (1.20.4-2) unstable; urgency=medium

  * debian/patches:
    + Add 0001_UI-for-org-mate-accessibility-keyboard-stickykeys-latch-to-
      lock.patch. Provide settings UI for org.mate.accessibility-
      keyboard.stickykeys-latch-to-lock.
  * debian/control:
    + Explicitly depend on  mate-desktop (>= 1.20.4-2~). It introduces the
      stickykeys-latch-to-lock gschema settings item.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 16 Jan 2019 11:45:24 +0100

mate-control-center (1.20.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
    + White-space cleanup at EOF.
  * debian/lib*.symbols:
    + Add Build-Depends-Package: meta data fields.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 06 Jan 2019 12:47:18 +0100
