=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
                shared-mime-info,
                xsltproc,
                yelp-tools,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-control-center
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-control-center.git
@@ -52,7 +52,7 @@
          libmate-window-settings1 (= ${binary:Version}),
          marco-common (>= 1.18),
          mate-control-center-common (>= ${source:Version}),
-         mate-desktop (>= 1.18),
+         mate-desktop (>= 1.20.4-2~),
          mate-icon-theme,
          mate-menus,
          mate-settings-daemon (>= 1.18),
@@ -137,4 +137,3 @@
  like MATE control center and the application-browser from gnome-main-menu.
  .
  This package contains the development files for libmate-slab.
-
