## mate-control-center 1.22.0

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 10),
                desktop-file-utils,
                dpkg-dev (>= 1.16.1.1),
                intltool,
@@ -17,10 +17,10 @@
                libglib2.0-dev,
                libgtk-3-dev,
                libgtop2-dev,
-               libmarco-dev (>= 1.18),
-               libmate-desktop-dev (>= 1.18),
-               libmate-menu-dev (>= 1.18),
-               libmatekbd-dev (>= 1.18),
+               libmarco-dev (>= 1.20),
+               libmate-desktop-dev (>= 1.22.0),
+               libmate-menu-dev (>= 1.22),
+               libmatekbd-dev (>= 1.20),
                libpango1.0-dev,
                librsvg2-dev,
                libstartup-notification0-dev,
@@ -32,15 +32,15 @@
                libxrandr-dev,
                libxss-dev,
                libxt-dev,
-               mate-common (>= 1.18),
-               mate-settings-daemon-dev (>= 1.18),
+               mate-common (>= 1.20),
+               mate-settings-daemon-dev (>= 1.22.0),
                shared-mime-info,
                xsltproc,
                yelp-tools,
-Standards-Version: 4.3.0
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-control-center
-Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-control-center.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mate-control-center
 Architecture: any
@@ -50,15 +50,14 @@
          libglib2.0-bin,
          libmate-slab0 (= ${binary:Version}),
          libmate-window-settings1 (= ${binary:Version}),
-         marco-common (>= 1.18),
-         mate-control-center-common (>= ${source:Version}),
-         mate-desktop (>= 1.20.4-2~),
+         marco-common (>= 1.20),
+         mate-control-center-common (= ${source:Version}),
+         mate-desktop (>= 1.22.0),
          mate-icon-theme,
          mate-menus,
-         mate-settings-daemon (>= 1.18),
+         mate-settings-daemon (>= 1.22.0),
          ${misc:Depends},
          ${shlibs:Depends},
-Suggests: gconf2,
 Breaks: ubuntu-mate-default-settings (<< 16.04),
 Description: utilities to configure the MATE desktop
  The MATE control center contains configuration applets for the MATE desktop,
@@ -137,3 +136,4 @@
  like MATE control center and the application-browser from gnome-main-menu.
  .
  This package contains the development files for libmate-slab.
+
