## mate-control-center 1.22.1

=== debian/changelog ===
mate-control-center (1.22.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
  * debian/patches:
    + Drop 0001_UI-for-org-mate-accessibility-keyboard-stickykeys-latch-to-
      lock.patch. Applied upstream.
    + Add 0001_fix_preferred_apps_icon_sizes.patch.
  * debian/control:
    + Updated for MATE Desktop 1.22
  * debian/libmate-slab0.symbols:
    + Updated for MATE Desktop 1.22

  [ Mike Gabriel ]
  * debian/{compat,control}:
    + Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
  * debian/rules:
    + Drop dbgsym-migration dh_strip override.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 22 Jul 2019 00:05:28 +0200
